# Generated by Django 4.0.3 on 2022-09-13 17:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_rename_vehiclevomodel_vehiclevo'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='automobilevo',
            name='model',
        ),
        migrations.AddField(
            model_name='automobilevo',
            name='import_href',
            field=models.CharField(max_length=300, null=True),
        ),
        migrations.AddField(
            model_name='automobilevo',
            name='vin',
            field=models.CharField(max_length=17, null=True, unique=True),
        ),
        migrations.DeleteModel(
            name='VehicleVO',
        ),
    ]
